.jr-page { margin-left:20px; }
.fieldDesc { margin:2em 0 3em; padding:1em 0; /*  border:1px solid black; border-radius:5px;	box-shadow:5px 5px 5px #666666; height:20em; */ }
.fieldDescInner { /* height:18em; overflow-y:scroll; */ }
#expandDesc { display:none; /* position:relative; top:-3em; left:4em; cursor:pointer; font-weight:bold; */ }

#pharmacyData { margin:1em 0; }
#pharmacyLink { margin:1em 0; font-size:1.1em; }
.visitIcon { position:relative; top:2px; right:3px; }
#pharmacyPlaceholder { position:absolute; width:320px; height:246px; z-index:99; cursor:pointer; }
	
@media ( min-width:620px ){
	#pharmacyScreen { float:left; }
	#pharmacyRight { position:relative; top:1em; left:2em; }
}
.jrModuleItems .jrModuleItemTitle a {
  font-size: 17px;
  font-weight: 500;
}
.jrModuleItems {
    line-height: 1.3em;
}
.widget-title {
  font-size: 27px;
}
.h5,h5 {
 font-size:1.7em;
 line-height:1.216
}